body{
    background: #defaf6;
}
main{
    width: 800px;
    max-width: 90%;
    padding: 40px 0px 10px 0px;
    margin: 20px auto;
    font-family: sans-serif;
    font-size: 20px;
}
.underlined-text{
    text-decoration: underline;
}
#google_translate_element{
    display: flex;
    justify-content: center;
}
select.goog-te-combo{
    font-size: 20px;
}